package utils

import (
	"fmt"
	"strconv"
)

func IntToDecimal(num int32) (float64, error) {
	floatString := fmt.Sprintf("%.2f", float64(num)/float64(100))
	result, err := strconv.ParseFloat(floatString, 64)

	return result, err
}
